Subject: Re: More [free] NT: WRONG !!
From: [email-masked] (Patrick J. Fay)

24 Sep 1998 09:34:09 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: John vanVlaanderen <[email-masked]>
Cc: [email-masked]

Hello John,
I think one option with the package was to install the mks shell.
Somewhere it said that this is demoware (I assume it means that
this expires) so I didn't do that. Sorry, I should have specified
that in the email. (I don't have time for demoware and I'm happy
with bash and tcsh). Maybe that was what wiped out your setup? 
Pat
On Wed, 23 Sep 1998, John vanVlaanderen wrote:

> 
> 
> 
> >> Well the shitheads @ M$, or is it MK$, just trashed my cygnus 
> install.
> >> A lot got erased from /bin, and dll's are missing as well.
> 
> Its not your fault.
> 
> The past 2 weeks on this NT box have led to a number of problems that 
> never seemed to be unix issues, stuff working for some people, not for 
> others.  This marks the 14th day that I have ever used a M$ product.
> 
> Everything I have ever heard about M$ indicates that this sort of stuff 
> is bound to happen since you are prevented from peering under the hood 
> or at least you do so @ your own risk.
> 
> The reinstall worked and I got all that stuff back, but then my path got 
> updated, and I am not sure where.  Maddening.
> 
> Now xterm is broken completely.
> 
> I put Cygnus before and MKS after but which should I put in the /bin 
> directory. 
> 
> Using my xterm problems as an example, I would like to know if there is 
> a way to install applicatons, with dlls in a side directory until the 
> executables can be bundled w/ one of the "offical products" after the 
> necessary testing.  Links, aliases, and path changes could access that.  
> This is the sort of stuff I did when I was working w/ the chaotic nature 
> of gnuplot releases.
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> 

Patrick Fay, Ph.D., Intel Corp.            email:   [email-masked]
Los Alamos National Lab                    wk:         (505) 665-9141
TA3,Bldg 132, MS B272                      fax:        (505) 665-6333
Los Alamos NM 87545    ASCI-RED http://www.acl.lanl.gov/~pfay/teraflop

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".